<?php

return [

    /*
     |--------------------------------------------------------------------------
     | Backtracing route prefix
     |--------------------------------------------------------------------------
     |
     |
     */
    'route_prefix' => '_backtracing',
];